Developer Resource Kit for ScriptX.Add-on

Download the developer resource kit for ScriptX.Add-on below. Which version of the kit you require depends on which version(s) of Internet Explorer you need to support.

Internet Explorer 11

Internet Explorer 11 is the last version of Internet Explorer, and will continue to receive security updates, compatibility fixes, and technical support on Windows 7, Windows 8.1, and Windows 10.

Since January 12, 2016 all previous versions of Internet Explorer have no longer been supported with security updates etc.

Internet Explorer 11 offers improved security, increased performance, better backward compatibility, and support for the web standards that power today's websites and services. Everyone is encouraged to upgrade and stay up-to-date on the latest browser for a faster, more secure browsing experience. It is time for everyone to leave earlier versions of Internet Explorer behind and deploy Internet Explorer 11.

ScriptX and Internet Explorer 11

ScriptX 8 is built for Internet Explorer 11 and continues to be developed. For enhanced security it is built with the latest compilers and no longer works with older versions of Windows. Please download the resource kit for ScriptX 8.1.0.2.

ScriptX and Internet Explorer 6 through 11

We continue to provide technical support, bug fixes and security updates to ScriptX 7.7 for versions of Internet Explorer prior to 11 - ScriptX 7.7 also continues to work with Internet Explorer 11.

If you need to deliver ScriptX to users who are using Internet Explorer 6 through 10 or are in a mixed environment with some users working with Internet Explorer 11 and others with earlier versions then please download the resource kit for ScriptX 7.7.0.20.